html, body {
    background: #fff url(images/body.png) repeat-x
}

.container {
    width: 989px;
}

body {
    font-family: 'PT Sans', 'Times New Roman', Times, serif !important;
}

.bd>div.error, .bd>div.notice, .bd>div.success {
    margin: 10px 0
}

div.fhContainer .fhLabel {
    width: 140px !important;
    padding-top: 5px !important;
}

div.fhContainer .fhField {
    margin-left: 160px !important;
}

a.button {
    border: 1px solid #999;
    padding: 5px 20px;
    margin: 0;
}

/* COLOURS */
ul.nav, a.button, ul.resp_nav {
    background-color: #0a305d
}

ul.nav a, ul.resp_nav a, .ft h4, .rotator-item .caption p, .rotator-item .caption p a, .ticker .item, .ticker .item a, .bd a.button, .bd a.button:hover {
    color: #fff;
    text-decoration: none;
}

ul.nav a.active, ul.resp_nav a.active {
   background: #2b6bab;
   color: #e4e2d6
}

.ticker .item a:hover {
    color: #539fed
}

ul.nav a:hover, ul.resp_nav a:hover, .bd a.button:hover {
    background: #539fed
}

.bd .fhPrimary:hover {
    background: #539fed !important;
    color: #fff !important;
}

.bd {
    background: #fafafa;
}

.ft>.first {
    background: #adbac7 url(images/footer.png) repeat-x bottom;
}

.ft a, .ft {
    color: #415778;
}


.bd h1, .bd h1 a, ul.artists_list a, .thumbsgrid h3, .thumbsgrid h4, .thumbsgrid h4 a, .bd h2.title, .bd .event h2, .bd .exhibitionpage h2 {
    color: #036;
    text-decoration: none;
}

.bd h3 a {
    text-decoration: none;
}

.bd h2.bigletter, .bd h2.bigletter a {
    color: #3375b8
}

.exhibitionpage p.dates {
    font-weight: bold;
}

.ft a:hover, .bd h3 a:hover, ul.new_works_grid>li>a:hover, .bd h2 a:hover, .bd a:hover {
    color: #1a1617;
}

.rotator-item .caption, .ticker {
    background: #0a305d;
}

.ticker .item span.label {
    color: #ccc;
}

.bd, .bd a {
    color: #336699;
    text-decoration: none;
}

.bd a {
    text-decoration: underline
}

.shading, .thumbsgrid>div div.text {
    background: #f0f0f0
}

.sold {
    color: #b32c25;
}

.box .sold {
    color: red;
}

.box .sold img {
    position: relative;
    top: -1px;
}

.reserved {
    color: #1ea049
}

input[type=text], input[type=email], textarea {
    border: 1px solid #95a5bc;
    color: #336699;
    background: #f0f0f0;
}

.bd .fhPrimary {
    border: 1px solid #95a5bc !important;
    color: #336699 !important;
    background: #f0f0f0 !important;
}

::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder {  
   color: #336699;
   font-weight: bold;
}

/* CORE STUFF */
ul.bullet {
    list-style: none;
    margin-left: 0;
}

ul.bullet>li {
    background: url(images/bullet.png) no-repeat 0px 2px;
    padding-left: 18px;
    margin-bottom: 0.5em
}

/* HEADER */
.hd .logo {
    margin: 15px 0;
    text-align: center;
}

ul.nav {
    text-align: center;
    margin: 0
}

ul.nav li {
    padding: 0;
}

ul.nav a, ul.resp_nav a {
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: normal;
    display: inline-block;
    padding: 11px 25px;
    font-size: 0.9em;
}

ul.resp_nav>li {
    margin: 0;
}
ul.resp_nav a {
    display: block;
    padding: 11px 25px;
    border-bottom: 1px solid #ccc
}

.bd .fhPrimary {
    padding-left: 30px !important;
    padding-right: 30px !important;
}

/* BODY */
.bd {
    padding: 4px;
}

.content {
    padding: 0 15px 0 14px;
    margin-bottom: 20px;
}

.bd h1, .bd h2.title {
    font-size: 1.5em;
}

.bd h1 span {
    font-weight: normal;
    font-size: 0.9em;
}

.bd h3, .bd h2 {
    font-size: 1em;
    margin: 0.7em 0
}

.shading {
    padding: 7px 10px;
    margin: 15px 4px;
}

p.more {
    margin-top: 1.5em;
    margin-bottom: 0.8em;
}

a.arrow, p.more>a {
    font-weight: bold;
    text-decoration: none;
}

/* FOOTER */
.ft ul.seperator>li {
    padding: 0px
}

.ft ul.seperator>li:after {
    padding: 0;
    color: #ccc;
}

.ft>.first, .ft>.second {
    padding: 15px;
}

.ft>.first .grid>div {
    background: url(images/divider.png) no-repeat 92% 0%
}

.ft>.first .grid>div:last-child {
    background: none;
}

.ft h4 {
    text-transform: uppercase;   
    font-size: 1.1em;
    margin-bottom: 1.5em
}

.ft a {
    text-decoration: none;
    font-weight: bold;
}

.ft ul.seperator {
    margin-top: 10px;
}

.ft ul.seperator a {
    font-weight: normal;
}

.ft p {
    margin-bottom: 2em;
    line-height: 150%;
}

.ft p:last-child {
    margin-bottom: 0;
}

.ft .strong>span {
    width: 50px;
    display: inline-block;
}

.ft iframe {
    max-width: 90% !important;
}

/* HOMEPAGE */
.rotator-item img {
    height: 450px;
    width: 981px;
    display: block;
}

.rotator-item .caption, .ticker .item {
    position: relative !important;
    height: 30px;
}

.rotator-item .caption p, .ticker .item {
    padding: 0px 10px;
    height: 30px;
    line-height: 30px;
}

.rotator, .ticker {
    position: relative; 
    width: 100%; 
    height: 480px
}

.rotator .mediatools {
    position: absolute;
    right: 10px;
    bottom: 7px;
    z-index: 3000;
}

.rotator .mediatools a {
    color: #fff;
    text-decoration: none !important;
    display: inline-block;
    position: relative;
    z-index: 3000;
}

.ticker {
    height: 30px;
}

.rotator .item {
    width: 100%; 
    position: absolute; 
    top: 0; 
    left: 0
}

.rotator .tools, .ticker .tools {
    position: absolute;
    top: 10px;
    right: 10px;
}

.ticker .tools {
    top: 5px;
}

.ticker {
    margin: 15px 0 15px 0;
    list-style: none;
}

.ticker .item span.label {
    padding-right: 10px;
    text-transform: uppercase;
    font-weight: bold;
}

.ticker .subitems .subitem {
    display: none;
}

.ticker .subitems .subitem:first-child {
    display: inline;
}

.ticker .mediatools {
    float: right;
}

.ticker .mediatools a {
    display: inline-block;
    position: relative;
    z-index: 3000;
}

.new_works {
    margin: 15px 0px;
}

.new_works>h3 {
    margin-left: 5px;
}

.new_works_wrapper {
    overflow: auto;
}

ul.new_works_grid {
    margin: 0;
    list-style: none;
    white-space: nowrap;
}

ul.new_works_grid>li {
    display: inline-block;
    width: 125px;
    text-align: center;
    padding: 0 3px 5px 4px;
}

ul.new_works_grid>li img {
    max-width: 100%;
}

.new_works_wrapper {
    position: relative;
    padding: 0 28px;
}

.extender-previous, .extender-next {
    position: absolute;
    top: 0;
    font-size: 2.8em;
    height: 135px;
    line-height: 135px;
}

.extender-previous a, .extender-next a {
    text-decoration: none !important;
    display: block;
    position: relative;
    z-index: 3000;
}

.extender-previous.disable a, .extender-next.disable a {
    color: #ddd !important;
    cursor:default
}

.extender-next {
    right: 0px;
}

.extender-previous {
    left: 0px;
}

.removescroll {
    overflow: hidden;
}

ul.new_works_grid>li>a {
    display: block;
    font-weight: bold;
    text-decoration: none;
}

.latestevent .tools, .featuredvideo .tools, .newspage .tools, .cataloguespage>.tools, .videospage .tools, .contactpage .tools, .cmspage .tools {
    float: right;
    margin: 0 0 1em 1em
}

.latestevent p.summary {
    margin-left: 14px;
}

.featuredvideo p {
    margin: 0;
}

.featuredvideo h3 {
    text-align: center
}

.show_hide_home {
    margin-top: 14px;
}

.bd .followus {
    text-align: center;
    margin: 30px 10px 0 0 !important;
    border-left-style: solid;
    border-left-width: 2px;
    border-left-color: #fff;
}

.followus a {
    display: block;
    height: 50px;
    width: 50px;
}

.bd .followus li {
    display: inline-block;
    width: 40%;
    margin: 0 0 14px 0
}

.ft .followus ul {
    margin: 1em 0 0 0;
}

.ft .followus h3 {
    display: none
}

.ft .followus li, .ft .followus li a {
    list-style: none;
    display: inline-block;
    margin: 0
}

.followus a.facebook {
    background: url(images/social_new.png) no-repeat 0 0;
}

.followus a.twitter {
    background: url(images/social_new.png) no-repeat -50px 0;
}

.followus a.instagram {
    background: url(images/social_new.png) no-repeat -100px 0;
}

.followus a.youtube {
    background: url(images/social_new.png) no-repeat -150px 0;
}

.followus a.facebook:hover {
    background: url(images/social_new.png) no-repeat 0 -50px;
}

.followus a.twitter:hover {
    background: url(images/social_new.png) no-repeat -50px -50px;
}

.followus a.instagram:hover {
    background: url(images/social_new.png) no-repeat -100px -50px;
}

.followus a.youtube:hover {
    background: url(images/social_new.png) no-repeat -150px -50px;
}

/* ARTISTS PAGE */
ul.artists_list {
    text-align: center;
    font-size: 1.15em;
    font-weight: bold;
}

.artistpage>.grid {
    margin-top: 20px;
}

.artistpage ul.plain {
    line-height: 180%;
    margin-top: 0.2em;
}

.artistpage {
    position: relative;
}

.artistpage p.action {
    position: absolute;
    right: 20px;
    top: 0;
}

.artistpage a {
    text-decoration: none;
}

h2.bigletter {
    font-size: 3.1em;
    font-weight: bold;
    margin: 0;
}

p.key {
    float: left;
    margin-top: 0px;
    margin-right: 30px;
}

ul.key img {
    vertical-align: middle;
}

/* BOXES */
.thumbsgrid>div {
    width: 226px;
    display: inline-block;
    margin-left:16px;
    box-sizing: border-box;
    border: 1px solid #9094a8;
    padding: 8px 5px;
    vertical-align: top;
    margin-bottom: 14px;
}

.thumbsgrid>div:nth-child(4n+1) {
    margin-left: 0;
}

.thumbsgrid p.image {
    width: 100%;
    text-align: center;
    height: 150px;
    line-height: 150px;
    vertical-align: middle
}

.thumbsgrid>div div.text {
    padding: 5px;
    position: relative;
    min-height: 172px;
}

.thumbsgrid div.text>div *:first-child {
    margin-top: 0;
}

.thumbsgrid div.text>div *:last-child {
    margin-bottom: 0;
}

.thumbsgrid .part2 {
    position: absolute;
    bottom: 5px;
    left: 5px;
    width: 204px;
}

.thumbsgrid h4 {
    font-weight: normal;
    font-style: italic;
}

.thumbsgrid p.price {
    font-weight: bold;
}

.thumbsgrid p.price img {
    vertical-align: middle
}

.thumbsgrid .part2 p {
    margin: 0.4em 0;
}

.thumbsgrid .part2 p.buttons {
    margin-top: 0.7em;
}

.thumbsgrid p.buttons a {
    width: 100%;
    box-sizing: border-box;
    text-align: center
}

/* ITEM */
#imageholder {
    text-align: center;
    margin: 2em 0em
}

#imageholder img {
    border: 1px solid #fff;
    box-shadow: #777 0px 0px 5px;
    -moz-box-shadow: #777 0px 0px 5px;  
    -webkit-box-shadow: #777 0px 0px 5px;
}

.status {
    font-size: 1.1em;
    font-weight: bold;
}

.item h3 {
    margin: 2em 0 1.5em 0;
}

.item p {
    line-height: 140%
}

.item_enquiry {
    border: 1px solid #ccc;
    padding: 5px;
    margin-bottom: 1em;
}

.item_enquiry h4 {
    font-size: 1.2em;
    margin-bottom: 0.5em
}

.item_enquiry .fhLabel {
    position: absolute;
    left: -40000px;
}

.item_enquiry input[type=text], .item_enquiry input[type=email], .item_enquiry textarea {
    box-sizing: border-box;
    width: 100%;
}

.item_enquiry .fhPrimary {
    float: none;
}

.fb-share-button {
    margin-top: 1.5em
}

.back a {
    text-decoration: none;
}

/* EXHIBITIONS */
.event .tools {
    float: right;
}

.event h2, .exhibitionpage h2 {
    margin-bottom: 0;
}

.event h3, .exhibitionpage p.dates{
    margin-top: 0.3em
}

.event p.more {
    text-align: right;
}

.event, .news, .catalogueyear {
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc
}

.event ul.inline {
    margin-top: 2em;
}

.catalogueyear {
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.event:last-child, .news:last-child, .catalogueyear:last-child {
    border: 0
}

.catalogueyear:first-of-type {
    margin-top: 30px;
}

/* CATALOGUES */

.cataloguespage .grid>div {
    text-align: center
}

/* VIDEOS */
.videospage .grid p {
    margin: 0 0 0.3em 0
}

.videospage .grid h3 {
    margin: 0 0 1.5em 0
}

.videospage a.youtube img {
    height: 127px;
    width: 226px
}

/* CONTACT PAGE */
.contactpage input[type=text], .contactpage input[type=email], .contactpage textarea {
    box-sizing: border-box;
    width: 100%;
}

.contactpage div.fhContainer fieldset {
    border: 0 !important;
    padding: 0;
}

.contactpage div.fhContainer .fhPara {
    margin: 1em 0 0.3em 0
}

p.privacy-policy-text {
    margin-top: -1.5em !important;
    margin-bottom: 2em !important;
    font-size: 0.85em;
}

@media screen and (max-width: 499px){
    #rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
    .fhFieldWrapper.recaptcha {
        position: absolute;
    }

    .contact-page-form fieldset {
        padding-bottom: 90px !important;
    }
}

.fancybox-bg {
    background: #cfcdcd;
}